<!DOCTYPE html>
<html>
  <head>
    <title>Giga Business Plan</title>
    <%= stylesheet_link_tag    'application/application', media: 'all' %>
    <%= javascript_include_tag 'application/application' %>
    <%= csrf_meta_tag %>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
  </head>

  <body >
    <div class="container">
      <div class="page-container">
        <div class="page-container-inner">
          <%= yield %>
        </div>
      </div>
      <div class="clear-height"></div>
    </div>
  </body>

</html>
